Jump to content
scooty

v284.104 to v285.104 not patching under ubuntu (no server list)

Recommended Posts

hi all, im using ubuntu and for some reason i dont see the server list at all.

 

i have purchased extinction and on steam showing it is installed. also i tried to reinstall the game did a full clean/wipe and same thing. nothing changed. 

when i log in to the game it is still showing me PATCH 284.104

 

what to do ?

 

Edited by scooty

Share this post


Link to post
Share on other sites

Same for me on Linux. Apparently the Linux/Mac client is still on 284.104 and therefore can't connect to any server that is updated to 285.xx with Extinction content.
This makes the client unplayable on all servers since they are all updated. They promised to have a fix today, so I am still hoping.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×